> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Send native token to another address



## OpenAPI

````yaml /openapi.json post /api/v1/evm/send/native
openapi: 3.0.0
info:
  title: Mr Monei API Gateway
  description: External API for partners using API Key authentication
  version: '1.0'
  contact: {}
servers:
  - url: https://api.dev.monei.cc
    description: Dev Server
  - url: https://api.monei.cc
    description: Live Server
security: []
tags: []
paths:
  /api/v1/evm/send/native:
    post:
      tags:
        - EVM Wallet
      summary: Send native token to another address
      operationId: EvmController_sendNativeToken
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendNativeTokenDto'
      responses:
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendNativeTokenResponseDto'
      security:
        - bearer: []
        - api-key: []
components:
  schemas:
    SendNativeTokenDto:
      type: object
      properties:
        to:
          type: string
          example: 0xRecipientAddress
          description: Recipient address
        amount:
          type: string
          example: '0.01'
          description: Amount of native token to send (e.g. ETH, BNB)
        chainId:
          type: number
          example: 1
          description: Chain ID (e.g. 1 for Ethereum, 56 for BSC)
      required:
        - to
        - amount
        - chainId
    SendNativeTokenResponseDto:
      type: object
      properties:
        statusCode:
          type: number
        message:
          type: string
        data:
          $ref: '#/components/schemas/Response'
        errors:
          type: object
      required:
        - statusCode
        - message
        - data
        - errors
    Response:
      type: object
      properties:
        txHash:
          type: string
      required:
        - txHash
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-API-KEY

````